osl::misc::Random< unsigned long long > Struct Reference

`#include <random.h>`

## Static Public Member Functions

static unsigned long long | newValue ()

## Detailed Description

Definition at line 18 of file random.h.

## Member Function Documentation

## newValue()

unsigned long long osl::misc::Random< unsigned long long >::newValue | ( |  | ) |

inline static

Definition at line 19 of file random.h.

References osl::misc::random().

The documentation for this struct was generated from the following file:

- random.h